h1,
h2,
h3,
h4,
h5,
h6,
nav {
    font-weight: 400;
}

.bs4-container,
.bs4-container-fluid,
.bs4-container-sm,
.bs4-container-md,
.bs4-container-lg,
.bs4-container-xl {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 576px) {
    .bs4-container, .bs4-container-sm {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .bs4-container, .bs4-container-sm, .bs4-container-md {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .bs4-container, .bs4-container-sm, .bs4-container-md, .bs4-container-lg {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .bs4-container, .bs4-container-sm, .bs4-container-md, .bs4-container-lg, .bs4-container-xl {
        max-width: 1140px;
    }
}

@media (max-width: 992px) {
    .pt-md-3 {
        padding: .75rem;
        margin-top: 2rem;
    }
}

.text-center {
    text-align: center !important;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

input[type=checkbox] {
    appearance: initial;
    -webkit-appearance:checkbox;
    -moz-appearance: checkbox;
    width: 13px;
    height: 13px;
}

section.reservation #datepicker {
    width: 100%;
    text-align: center;
}

section.reservation #datepicker label {
    font-family: "Cinzel", serif;
    text-transform: lowercase;
}

input.promo_input.input-sm.form-control {
    line-height: 2.675rem;
    height: 2.675rem;
    font-size: 1rem;
    text-align: center;
    /*background: #ddb356;*/
    border-color: black;
    color: black;
    width: 95%;
    display: none;
    z-index: 0;
    display: block;
    width: 100%;
    margin: 0 -5px;
}


input.promo_input.input-sm.form-control::placeholder {
    color: #382d15;
}

@media (max-width: 810px) {
    input.promo_input.input-sm.form-control {
        width:100%;
        margin-left: 0px;
    }
    .input-group-promo {
        width:100%;
    }
}

section.reservation button.button {
    background: black;
    color: #FFFFFF;
    cursor: pointer;
}

section.reservation button.button:hover {
    background: #FFFFFF;
    color: #000000;
    cursor: pointer;
}

a.show_promo {
    display: block;
    color: #000000;
    text-decoration: underline;
    text-align: center;

}

a.show_promo:hover {
    text-decoration: underline;
}

#datepicker {
    margin-top: -5px;
}

section .btn:hover,
section .button:hover {
    font-weight:normal; /* override button hover (bold) */
}

section.reservation #datepicker input {
    background: #ffffff;
}

section.reservation select {
    background-color: #ffffff;
}

section.reservation {
    background: #000000;
    color: #ffffff;
}
section.reservation button.button {
    background: #ddb356;
    color: #ffffff;
}

a.show_promo {
    color: #ffffff;
}

section.reservation #datepicker .input-group-addon {
    font-family: "Cinzel", serif;
    text-transform: lowercase;
    background: none;
    color: #ffffff;
}

.part-highlight {
    margin-bottom: 30px;
    margin-top: 30px;
}

@media (min-width: 768px) {
    .part-highlight:nth-child(2) div.row {
        display: flex;
        flex-direction: row-reverse;
    }
}

section.bottom-navigation {
    padding: 15px 0px;
}

.bottom-navigation ul li{
    display: inline-block;
}

.bottom-navigation ul li a{
    font-family: "Cinzel", serif;
    text-transform: lowercase;
    color: #000000;
    font-size: 1.5rem;
}

.bottom-navigation ul li a:hover{
    color: #ffffff;
}

.bottom-navigation ul li:not(:last-child):after {
    display: inline-block;
    content: '•';
    color: #000000;
    margin: 0 2px;
}

.banner--header {
    background: #ddb356;
    padding: 1rem;
}

.p-0 {
    padding: 0 !important;
}

.text-dark {
    color: #111; !important;
}
